/* =================================================================== */
/* Flexslider
====================================================================== */

.p-0 {
  padding: 0;
}
/* Browser Resets
====================================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Necessary Styles
====================================*/
.flexslider {
  margin: 0;
  padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
  position: relative;
  zoom: 1;
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider {
  position: relative;
  zoom: 1;
  z-index: 50;
}

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block;
}

/* Default Styles
====================================*/
.flexslider {
  background: #fff;
  zoom: 1;
}

.ie7 .flexslider {
  margin-bottom: -30px;
}

.flex-viewport {
  max-height: 2000px;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}

/* Direction Nav
====================================*/

.flex-direction-nav a {
  width: 35px;
  height: 35px;
  display: block;
  background-color: #000;
  bottom: 20px;
  right: 20px;
  float: none;
  position: absolute;
  cursor: pointer;
  text-indent: -9999px;
  background-color: #930;
  *bottom: 50px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.flex-direction-nav .flex-next {
  background-image: url(../images/slider-control-right.png);
  background-repeat: no-repeat;
  background-position: 52% 50%;
}

.flex-direction-nav .flex-prev {
  margin-right: 36px;
  background-image: url(../images/slider-control-left.png);
  background-repeat: no-repeat;
  background-position: 48% 50%;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
  background-color: #f60;
  opacity: 1;
}

.subpage .flex-direction-nav a {
  bottom: 0px;
  right: 0px;
  *bottom: 30px;
}

/* Control Nav
====================================*/
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -30px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 3px 0 0;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 14px;
  height: 14px;
  display: block;
  background: #c8c8c8;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: #505050;
}

.flex-control-paging li a.flex-active {
  cursor: default;
}

/* Caption
====================================*/
.slide-caption {
  width: 30%;
  padding: 22px;
  margin: 0 0 20px 20px;
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  background-color: #222;
  background: rgba(0, 0, 0, 0.7);
}

.slide-caption h3 {
  color: #fff;
  font-size: 16px;
  padding-bottom: 10px;
  margin: 0;
  line-height: 22px;
}

.slide-caption p {
  margin: 0;
  line-height: 19px;
  color: #bbb;
}
@media only screen and (max-width: 600px) {
  .slide-caption {
    width: 70%;
    padding: 12px;
    margin: 0 0 2px 2px;
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    background-color: #222;
    background: rgba(0, 0, 0, 0.7);
  }
  .slide-caption h3 {
  }
  .slide-caption p {
    font-size: 12px;
    line-height: 15px;
  }
  .about_pd {
    padding-top: 5px;
  }
}

.wrapper {
  padding: 100px 0px;
}
.panel-head {
  padding: 13px 0px;
  margin: 0;
  font-size: 21px;
  text-align: center;
  color: white;
  background-color: #0f4d91;
}
.btn-primary {
  border-radius: 8px;
  background-color: #0f4d91;
  padding: 14px 26px;
  margin: 10px;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-3 {
  padding-top: 30px;
}
.gallery_item {
  margin: 10px 10px;
  box-shadow: 0px 0px 12px -5px black;
}
.shadow-none {
  box-shadow: none !important;
}

.list-primary {
  padding: 0 4px;
  padding-left: 20px;
}
.list-primary li {
  list-style: none;
  float: left;
  margin: 0px 5px;
}
.list-primary li a {
  background-color: #0f4d91;
  padding: 5px 8px;
  color: white;
}

/* R index */
.p-0 {
  padding: 0;
}
/* .box-shadow{
  box-shadow: 0px 0px 20px -8px black;
} */
/* R index */

/* .gallery .col-md-4 img {
  height: 498px;
} */

@media screen and (max-width: 420px) {
  .gallery .col-md-4 img {
    height: 100%;
    padding: 10px 0px;
  }
  .breadcrumb01 img {
    height: 200px !important;
  }
}

.breadcrumb01 img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.breadcrumb01 h2 {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: white;
}
.gallery .col-md-6:last-child img {
  height: 309px;
}
